<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_nntp', language 'az', version '3.10'.
 *
 * @package     auth_nntp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_nntpchangepasswordurl_key'] = 'Parolun dəyişdirilmə linki';
$string['auth_nntpdescription'] = 'Bu üsul loqin və parolun uyğunluğunu təyin etmək üçün NNTPserverindən istifadə edir.';
$string['auth_nntphost'] = 'NNTP serverinin ünvanı. İP ünvanından istifadə edin, DNS adnından yox.';
$string['auth_nntphost_key'] = 'Host';
$string['auth_nntpnotinstalled'] = 'NNTP audentifikasiyasından istifadə etmək mümkün deyil. PHP IMAP modulu quraşdırılmayıb.';
$string['auth_nntpport'] = 'Server portu (adətən 119)';
$string['auth_nntpport_key'] = 'Port';
$string['pluginname'] = 'NNTP serveri';
